#### PyKDE - Python Bindings for KDE

# class KABC.AddresseeItem |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.AddresseeItem
Inherits | QListViewItem

### enums

- columns = {Name, Email }

### methods

- AddresseeItem (parent, addressee)

  returns a AddresseeItem instance
  Argument | Type | Default
  --- | --- | ---
  parent | QListView |
  addressee | KABC.Addressee |

- addressee ()

  returns (KABC.Addressee)

- key (column, ascending)

  returns (QString)
  Argument | Type | Default
  --- | --- | ---
  column | int |
  ascending | bool |